*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
 /*   background-image: url('sleeprogue background.gif'); */
    background-size: cover;
    background-color: black;
    color: white;
    text-transform: lowercase;
}

.header{
    text-align: center;
    padding-top: 1%;
}

.container{
    display: flex;
    flex-wrap: wrap;
}

.left-sidebar{
    flex: 1 1%;
    
}

.left-sidebar img{
    flex: 1 1%;
    display: flex;
    flex-direction: column;
    height: 20%;
    border: 5px solid black;
    border-radius: 1rem;
    margin-top: 1%;
    margin-left:50%;
    
}

.center{
    flex: 1 1%;
    
}

h2{
    text-align: center;
    padding-top: 10%;
    font-size: 80px;
    color: cyan;
}

p{
    font-size: 30px;
}
.bio{
    flex: 1 20%;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 1%;
    padding-right: 1%;
    margin-top: 2%;
   
   
    border: 5px solid black;
    border-radius: 1rem;
    background-color: rgba(0, 0, 0, 0.8);

}
blockquote{
    font-family: helvetica;
    color:#8B0000;
    text-align: right;
    font-size: 60px;
    font-weight: 900;
    margin: 8%;
}

.right-sidebar{
    flex: 1 1%;
    
}

.right-sidebar iframe{
    flex: 1 1%;
    margin-left: 30%;
    border: 5px solid black;
    border-radius: 1rem;
}
